.menu-link {
	padding-right: 20px;
  /* color: white; */
  color: #333;
	margin-right: 30px;
	border-bottom: 2px solid transparent;
	padding-right: 0px;
	padding-bottom: 4px;
	cursor: pointer;
	text-decoration: none;
	position: relative;
}

.menu-link:after {
	position: absolute;
	content: '';
	width: 0px;
	left: 0;
	bottom: 0;
	border-bottom: solid 3px #8aacb8;
	transition: all 300ms ease-in-out;
	opacity: 1;
}

.menu-link:hover:after {
  width: 100%;
  /* color: #bbb; */
}

#toggle {
	cursor: pointer;
	color:black;
	font-size: 24px;
  margin-right: 55px;
  /* height: 70px; */
  line-height: 70px;
  vertical-align: middle;
}

#toggle:hover {
	color: black;
}

#toggle img {
  height: 30px;
  width: 30px;
  vertical-align: middle;
}

nav {
	display: flex;
	margin: 0 auto;
  max-width: 1100px;
	flex-direction: row;
	justify-content: space-between;
  /* font-size: 18px; */
  font-size: 1.2rem;
  /* height: 70px; */
	/* background-color: lightblue;
	border-bottom: 1px solid #ebebeb; */
}


#menu {
	list-style-type: none;
	display: none;
	flex-direction: column;
	text-transform: uppercase;
	/* font-family: 'Raleway', sans-serif; */
}

.logo {
	display: inline-block;
	line-height: 70px;
	/* font-family: 'Dancing Script', cursive; */
	font-size: 2rem;
	margin-left: 55px;
	color: #333;
	text-decoration: none;

}

#menu li {
	height: 45px;
	line-height: 45px;
}

@media screen and (min-width: 920px) {
	nav {
		display: flex;
		justify-content: space-between;
		padding-bottom: 0;
		height: 70px;
		align-items: center;
	}
	#menu {
		display: flex !important;
		margin-right: 30px;
		flex-direction: row;
		justify-content: flex-end;
	}
	#menu li {
		margin: 0;
	}
	.nav-links {
		margin-left: 40px;
	}
	.logo {
		margin-top: 0;
	}
	#toggle {
    display: none;
    
	}
}

@media screen and (max-width: 919px) {
	#menu {
		width: 100%;
		padding: 0px 0px 0px 50px;
	}
	nav {
		flex-direction: column;
	}
	.nav-row {
		width: 100%;
		display: flex;
		justify-content: space-between;
	}
}


@media only screen and (max-width: 290px) {
	.logo {
		margin-left: 35px;
	}
	#menu {
		width: 100%;
		padding: 0px 0px 0px 25px;
	}
}
